BSON_READER_TELL(3)

SYNOPSIS

            off_t
            bson_reader_tell (bson_reader_t *reader);

PARAMETERS

    •   reader: A bson_reader_t <>.

DESCRIPTION

Tells the current position within the underlying stream.

RETURNS

-1 on failure, otherwise the offset within the underlying stream.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.